set var quad_k1[70]|model = quad_k1[70]|model +   -0.011130
set var quad_k1[71]|model = quad_k1[71]|model +  -0.0087700
set var quad_k1[72]|model = quad_k1[72]|model +   -0.087170
set var quad_k1[73]|model = quad_k1[73]|model +  -0.0030000
set var quad_k1[74]|model = quad_k1[74]|model +    0.026990
set var quad_k1[75]|model = quad_k1[75]|model + -0.00060999
set var quad_k1[76]|model = quad_k1[76]|model +    0.051530
set var quad_k1[77]|model = quad_k1[77]|model +   0.0068000
set var quad_k1[78]|model = quad_k1[78]|model +   0.0046200
set var quad_k1[79]|model = quad_k1[79]|model +  -0.0020200
set var quad_k1[80]|model = quad_k1[80]|model +   -0.023890
set var quad_k1[81]|model = quad_k1[81]|model +   0.0061500
